@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */FF
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		6;
	dw-num-cols-desktop:	9;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 92.5217%;
	padding-left: 1.2391%;
	padding-right: 1.2391%;
}
#heading {
	background: -webkit-linear-gradient(top, rgba(95,143,241,.9), rgba(11,83,154,.9));
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	background-color: #36F;
	border-radius: 10px 0px 10px 10px;
	border-color: #FFF;
	margin-top: 20px;
	border-width: 5;
}
#colum_1 {
	background: -webkit-linear-gradient(top, rgba(95,143,241,.9), rgba(11,83,154,.9));
	background: linear-gradient(top, #69f, #36f);
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-radius: 10px 0px 10px 10px;
	border-color: #003;
	margin-top: 20px;
}
#colum_2 {
	background: -webkit-linear-gradient(top, rgba(95,143,241,.9), rgba(11,83,154,.9));
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	background-color: #69F;
	border-radius: 10px 0px 10px 10px;
	margin-top: 20px;
}
#colum_3 {
	background: -webkit-linear-gradient(top, rgba(95,143,241,.9), rgba(11,83,154,.9));
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	background-color: #69F;
	border-radius: 10px 0px 10px 10px;
	margin-top: 20px;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	background: -webkit-linear-gradient(top, rgba(95,143,241,.9), rgba(11,83,154,.9));
	/*background-color: rgba(0,255,0,.5);*/
	border-radius: 10px;
	margin-top: 20px;
	margin-bottom: 10px;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	visibility: visible;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 92.9347%;
	padding-left: 1.0326%;
	padding-right: 1.0326%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#heading {
	background: -webkit-linear-gradient(top, rgba(95,143,241,.9), rgba(11,83,154,.9));
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#colum_1 {
	background: -webkit-linear-gradient(top, rgba(95,143,241,.9), rgba(11,83,154,.9));
	background: linear-gradient(top, #69f, #36f);
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8888%;
	display: block;
}
#colum_2 {
	background: -webkit-linear-gradient(top, rgba(95,143,241,.9), rgba(11,83,154,.9));
	clear: none;
	float: left;
	margin-left: 2.2222%;
	width: 48.8888%;
	display: block;
}
#colum_3 {
	background: -webkit-linear-gradient(top, rgba(95,143,241,.9), rgba(11,83,154,.9));
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	background: -webkit-linear-gradient(top, rgba(95,143,241,.9), rgba(11,83,154,.9));
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	visibility: visible;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
p {
margin-right: 5%;
margin-left: 5%;
}

h1{
	
	font-family: 'Finger Paint', cursive;
	margin-left: 2%;
}
h2{
	
	margin-left: 2%;
}

.gridContainer {
	width: 88.6956%;
	max-width: 1232px;
	padding-left: 0.6521%;
	padding-right: 0.6521%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#heading {
	background: -webkit-linear-gradient(top, rgba(95,143,241,.9), rgba(11,83,154,.9));
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#colum_1 {
	background: -webkit-linear-gradient(top, rgba(95,143,241,.9), rgba(11,83,154,.9));
	background: linear-gradient(top, #69f, #36f);
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.3529%;
	display: block;
}
#colum_2 {
	background: -webkit-linear-gradient(top, rgba(95,143,241,.9), rgba(11,83,154,.9));
	clear: none;
	float: left;
	margin-left: 1.4705%;
	width: 32.3529%;
	display: block;
}
#colum_3 {
	background: -webkit-linear-gradient(top, rgba(95,143,241,.9), rgba(11,83,154,.9));
	
	clear: none;
	float: left;
	margin-left: 1.4705%;
	width: 32.3529%;
	display: block;
}
#footer {
	background: -webkit-linear-gradient(top, rgba(95,143,241,.9), rgba(11,83,154,.9));
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	visibility: hidden;
}
}
